How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "visibilityspots/centos-6.x-puppet-3.x"
  config.vm.box_version = "6.0.0"
end
vagrant init visibilityspots/centos-6.x-puppet-3.x \
  --box-version 6.0.0
vagrant up

This version was created over 4 years ago.

Updated packages:

  • binutils.x86_64 - 2.20.51.0.2-5.48.el6
  • ca-certificates.noarch - 2018.2.22-65.1.el6
  • centos-release.x86_64 - 6-10.el6.centos.12.3
  • coreutils.x86_64 - 8.4-47.el6
  • coreutils-libs.x86_64 - 8.4-47.el6
  • dbus-libs.x86_64 - 1:1.2.24-9.el6
  • dhclient.x86_64 - 12:4.1.1-60.P1.el6.centos
  • dhcp-common.x86_64 - 12:4.1.1-60.P1.el6.centos
  • dracut.noarch - 004-411.el6
  • dracut-kernel.noarch - 004-411.el6
  • glib2.x86_64 - 2.28.8-10.el6
  • glibc.x86_64 - 2.12-1.212.el6
  • glibc-common.x86_64 - 2.12-1.212.el6
  • gmp.x86_64 - 4.3.1-13.el6
  • hwdata.noarch - 0.233-20.1.el6
  • initscripts.x86_64 - 9.03.61-1.el6.centos
  • iproute.x86_64 - 2.6.32-57.el6
  • iptables.x86_64 - 1.4.7-19.el6
  • kernel.x86_64 - 2.6.32-754.el6
  • kernel-firmware.noarch - 2.6.32-754.el6
  • libcom_err.x86_64 - 1.41.12-24.el6
  • libgcc.x86_64 - 4.4.7-23.el6
  • libnih.x86_64 - 1.0.1-8.el6
  • libstdc++.x86_64 - 4.4.7-23.el6
  • nspr.x86_64 - 4.19.0-1.el6
  • nss.x86_64 - 3.36.0-8.el6
  • nss-sysinit.x86_64 - 3.36.0-8.el6
  • nss-tools.x86_64 - 3.36.0-8.el6
  • nss-util.x86_64 - 3.36.0-1.el6
  • procps.x86_64 - 3.2.8-45.el6_9.3
  • rpm.x86_64 - 4.8.0-59.el6
  • rpm-libs.x86_64 - 4.8.0-59.el6
  • rpm-python.x86_64 - 4.8.0-59.el6
  • rsyslog.x86_64 - 5.8.10-12.el6
  • upstart.x86_64 - 0.6.5-17.el6
  • yum-plugin-fastestmirror.noarch - 1.1.30-41.el6
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)